apiVersion: v1
entries:
  wordpress-nginx:
  - annotations:
      category: CMS
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 6.9.0
    created: "2026-02-10T05:07:31.893668105Z"
    description: WordPress with Nginx and PHP-FPM on Kubernetes
    digest: ae8ec50b1ff2a0c4a546ce92b49efaa5a0ccc03f002f6d734c1ab23c09210021
    home: https://wordpress.org/
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/9/93/Wordpress_Blue_logo.png/250px-Wordpress_Blue_logo.png
    keywords:
    - wordpress
    - nginx
    - php-fpm
    - cms
    kubeVersion: '>=1.19.0-0'
    maintainers:
    - name: Pieter
      url: https://git.cafepieters.com/helmchart/repo/
    name: wordpress-nginx
    sources:
    - https://wordpress.org
    type: application
    urls:
    - https://git.cafepieters.com/helmchart/wordpress/raw/branch/main/packages/wordpress-nginx-6.9.3.tgz
    version: 6.9.3
  - annotations:
      category: CMS
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 6.9.0
    created: "2026-02-10T05:07:31.881715953Z"
    description: WordPress with Nginx and PHP-FPM on Kubernetes
    digest: a9518ec99c8a6abee3c7d1dfc31529bf308aeaa85f9e9197ba355baea062da92
    home: https://wordpress.org/
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/9/93/Wordpress_Blue_logo.png/250px-Wordpress_Blue_logo.png
    keywords:
    - wordpress
    - nginx
    - php-fpm
    - cms
    kubeVersion: '>=1.19.0-0'
    maintainers:
    - name: Pieter
      url: https://git.cafepieters.com/helmchart/repo/
    name: wordpress-nginx
    sources:
    - https://wordpress.org
    type: application
    urls:
    - https://git.cafepieters.com/helmchart/wordpress/raw/branch/main/packages/wordpress-nginx-6.9.2.tgz
    version: 6.9.2
  - annotations:
      category: CMS
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 6.9.0
    created: "2026-02-10T05:07:31.87108883Z"
    description: WordPress with Nginx and PHP-FPM on Kubernetes
    digest: 963c7a474d318ed4db11ef28636bd5fdb0714e76ec0e1e4ef3864f1eb79a79f5
    home: https://wordpress.org/
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/9/93/Wordpress_Blue_logo.png/250px-Wordpress_Blue_logo.png
    keywords:
    - wordpress
    - nginx
    - php-fpm
    - cms
    kubeVersion: '>=1.19.0-0'
    maintainers:
    - name: Pieter
      url: https://git.cafepieters.com/helmchart/repo/
    name: wordpress-nginx
    sources:
    - https://wordpress.org
    type: application
    urls:
    - https://git.cafepieters.com/helmchart/wordpress/raw/branch/main/packages/wordpress-nginx-6.9.1.tgz
    version: 6.9.1
generated: "2026-02-10T05:07:31.86483528Z"
